From: Jesse Norell <jesse@kci.net>
Date: Thu, 7 Jan 2021 10:14:23 -0700
Subject: Fix compose_addressbook plugin with classic theme

Bug-Debian: https://bugs.debian.org/979526
---
 compose-addressbook/compose_addressbook.php | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/compose-addressbook/compose_addressbook.php b/compose-addressbook/compose_addressbook.php
index b97be7b..94847ad 100644
--- a/compose-addressbook/compose_addressbook.php
+++ b/compose-addressbook/compose_addressbook.php
@@ -44,7 +44,7 @@ class compose_addressbook extends rcube_plugin
     $table = new html_table(array('id' => 'compose_addressbook_table', 'class' => 'records-table', 'cols' => 1, 'cellspacing' => 0));
      
     // create div for dialog window
-    $rcmail->output->add_footer(html::div(array('id' => "compose_addressbook_dialog", 'title' => Q($this->gettext('compose_addressbook_title'))),
+    $rcmail->output->add_footer(html::div(array('id' => "compose_addressbook_dialog", 'title' => rcube::Q($this->gettext('compose_addressbook_title'))),
                                   html::div(array('id' => "compose_addressbook_quicksearchbar"),
                                     html::img(array('id'=>'compose_addressbook_searchmod','src'=>'/images/icons/glass.png')) .
                                     html::tag('input', array('type' => "text", 'class' => 'compose_addressbook_filter','id'=>'compose_addressbook_filter')). 
